# Generated by Django 3.0.2 on 2020-01-03 04:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0010_slider'),
    ]

    operations = [
        migrations.CreateModel(
            name='Leido',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('capitulo', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.Capitulo')),
                ('usuario', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.Usuario')),
            ],
            options={
                'verbose_name': 'Leido',
                'verbose_name_plural': 'Leidos',
            },
        ),
    ]
